Subject: New Reply Received - RETURNING DAMAGE ITEM
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 06:48:05 +0000

Hi Reena kumari,  The customer has responded to the ticket.  RETURNING DAMAGE ITEM  Ticket comment <div>Hi There,</div>
<div><br></div>
<div>Sorry for the late reply, by the way thank you so much! I visited the store and they give me voucher for 72 AED, everything went well and done some additional shopping in the store too.  </div>
<div><br></div>
<div>My Overall experienced regarding refund experience are great this is my first! But it’s awesome! Thank you splash Team ! I was disappointed but it’s a relief when you guys made easier for refund process! </div>
<div><br></div>
<div>Regards,</div>
<div>Aisha - 0545288809<br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Mar 2023, at 4:01 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5832284</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">
<span style="color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">Hi Aisha,</span><br style="box-sizing: border-box; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "><span style="color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Thank you for reaching out to Splash and giving us the opportunity to help you.</span><br style="box-sizing: border-box; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "><span style="color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">We sincerely apologize for the inconvenience caused to you.</span>
</div>
<div>
<span dir="ltr" style="color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">​</span><br>
</div>
<div><span dir="ltr" style="color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">We would like to let you know that you can visit a nearby store and return your current items, and they will issue you a voucher as a refund, which you can use to purchase the item from the store if it's available. <br><br>In case they are not able to help you, please contact us again, and we will create an online return for the items; from online return request you will only get the refund.<br><br>Thank you for shopping with us, and have a great day! Stay Safe!<br><br>Thank You,<br>Splash Support Team</span></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5832284